@import url("https://fonts.googleapis.com/css?family=Lato|Roboto:300,400");
@import url("https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css");
html {
  box-sizing: border-box;
}

*, *::after, *::before {
  box-sizing: inherit;
}

@font-face {
  font-family: "Chunkfive";
  font-style: normal;
  font-weight: normal;
  src: url("../fonts/chunkfive.eot?#iefix") format("embedded-opentype"), url("../fonts/chunkfive.woff2") format("woff2"), url("../fonts/chunkfive.woff") format("woff"), url("../fonts/chunkfive.ttf") format("truetype"), url("../fonts/chunkfive.svg#Chunkfive") format("svg");
}
/*
SCSS variables are information about icon's compiled state, stored under its original file name

.icon-home {
  width: $icon-home-width;
}

The large array-like variables contain all information about a single icon
$icon-home: x y offset_x offset_y width height total_width total_height image_path;

At the bottom of this section, we provide information about the spritesheet itself
$spritesheet: width height image $spritesheet-sprites;
*/
/*
These "retina group" variables are mappings for the naming and pairing of normal and retina sprites.

The list formatted variables are intended for mixins like `retina-sprite` and `retina-sprites`.
*/
/*
The provided mixins are intended to be used with the array-like variables

.icon-home {
  @include sprite-width($icon-home);
}

.icon-email {
  @include sprite($icon-email);
}

Example usage in HTML:

`display: block` sprite:
<div class="icon-home"></div>

To change `display` (e.g. `display: inline-block;`), we suggest using a common CSS class:

// CSS
.icon {
  display: inline-block;
}

// HTML
<i class="icon icon-home"></i>
*/
/*
The `retina-sprite` mixin sets up rules and a media query for a sprite/retina sprite.
  It should be used with a "retina group" variable.

The media query is from CSS Tricks: https://css-tricks.com/snippets/css/retina-display-media-query/

$icon-home-group: ('icon-home', $icon-home, $icon-home-2x);

.icon-home {
  @include retina-sprite($icon-home-group);
}
*/
/*
The `sprites` mixin generates identical output to the CSS template
  but can be overridden inside of SCSS

@include sprites($spritesheet-sprites);
*/
/*
The `retina-sprites` mixin generates a CSS rule and media query for retina groups
  This yields the same output as CSS retina template but can be overridden in SCSS

@include retina-sprites($retina-groups);
*/
/*! normalize-scss | MIT/GPLv2 License | bit.ly/normalize-scss */
/* Document
   ========================================================================== */
/**
 * 1. Change the default font family in all browsers (opinionated).
 * 2. Correct the line height in all browsers.
 * 3. Prevent adjustments of font size after orientation changes in
 *    IE on Windows Phone and in iOS.
 */
html {
  font-family: "Lato", Helvetica, Arial, sans-serif;
  /* 1 */
  font-size: 87.5%;
  line-height: 1.71429em;
  /* 2 */
  -ms-text-size-adjust: 100%;
  /* 3 */
  -webkit-text-size-adjust: 100%;
  /* 3 */
}

/* Sections
   ========================================================================== */
/**
 * Remove the margin in all browsers (opinionated).
 */
body {
  margin: 0;
}

/**
 * Add the correct display in IE 9-.
 */
article,
aside,
footer,
header,
nav,
section {
  display: block;
}

/**
 * Correct the font size and margin on `h1` elements within `section` and
 * `article` contexts in Chrome, Firefox, and Safari.
 */
h1 {
  font-size: 2rem;
  line-height: 3.42857rem;
  /* Set 1 unit of vertical rhythm on the top and bottom margins. */
  margin: 1.71429rem 0;
}

h2 {
  font-size: 1.5rem;
  line-height: 3.42857rem;
  margin: 1.71429rem 0;
}

h3 {
  font-size: 1.17rem;
  line-height: 1.71429rem;
  margin: 1.71429rem 0;
}

h4 {
  font-size: 1rem;
  line-height: 1.71429rem;
  margin: 1.71429rem 0;
}

h5 {
  font-size: 0.83rem;
  line-height: 1.71429rem;
  margin: 1.71429rem 0;
}

h6 {
  font-size: 0.67rem;
  line-height: 1.71429rem;
  margin: 1.71429rem 0;
}

/* Grouping content
   ========================================================================== */
/**
 * Set 1 unit of vertical rhythm on the top and bottom margin.
 */
blockquote {
  margin: 1.71429rem 40px;
}

dl,
ol,
ul {
  margin: 1.71429rem 0;
}

/**
 * Turn off margins on nested lists.
 */
ol ol,
ol ul,
ul ol,
ul ul {
  margin: 0;
}

dd {
  margin: 0 0 0 40px;
}

ol,
ul {
  padding: 0 0 0 40px;
}

/**
 * Add the correct display in IE 9-.
 */
figcaption,
figure {
  display: block;
}

/**
 * Add the correct margin in IE 8.
 */
figure {
  margin: 1.71429rem 40px;
}

/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */
hr {
  box-sizing: content-box;
  /* 1 */
  height: 0;
  /* 1 */
  overflow: visible;
  /* 2 */
}

/**
 * Add the correct display in IE.
 */
main {
  display: block;
}

/**
 * Set 1 unit of vertical rhythm on the top and bottom margin.
 */
p,
pre {
  margin: 1.71429rem 0;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
pre {
  font-family: monospace, monospace;
  /* 1 */
  font-size: 1em;
  /* 2 */
}

/* Links
   ========================================================================== */
/**
 * 1. Remove the gray background on active links in IE 10.
 * 2. Remove gaps in links underline in iOS 8+ and Safari 8+.
 */
a {
  background-color: transparent;
  /* 1 */
  -webkit-text-decoration-skip: objects;
  /* 2 */
}

/**
 * Remove the outline on focused links when they are also active or hovered
 * in all browsers (opinionated).
 */
a:active,
a:hover {
  outline-width: 0;
}

/* Text-level semantics
   ========================================================================== */
/**
 * 1. Remove the bottom border in Firefox 39-.
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */
abbr[title] {
  border-bottom: none;
  /* 1 */
  text-decoration: underline;
  /* 2 */
  text-decoration: underline dotted;
  /* 2 */
}

/**
 * Prevent the duplicate application of `bolder` by the next rule in Safari 6.
 */
b,
strong {
  font-weight: inherit;
}

/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */
b,
strong {
  font-weight: bolder;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
code,
kbd,
samp {
  font-family: monospace, monospace;
  /* 1 */
  font-size: 1em;
  /* 2 */
}

/**
 * Add the correct font style in Android 4.3-.
 */
dfn {
  font-style: italic;
}

/**
 * Add the correct background and color in IE 9-.
 */
mark {
  background-color: #ff0;
  color: #000;
}

/**
 * Add the correct font size in all browsers.
 */
small {
  font-size: 80%;
}

/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/* Embedded content
   ========================================================================== */
/**
 * Add the correct display in IE 9-.
 */
audio,
video {
  display: inline-block;
}

/**
 * Add the correct display in iOS 4-7.
 */
audio:not([controls]) {
  display: none;
  height: 0;
}

/**
 * Remove the border on images inside links in IE 10-.
 */
img {
  border-style: none;
}

/**
 * Hide the overflow in IE.
 */
svg:not(:root) {
  overflow: hidden;
}

/* Forms
   ========================================================================== */
/**
 * 1. Change the font styles in all browsers (opinionated).
 * 2. Remove the margin in Firefox and Safari.
 */
button,
input,
optgroup,
select,
textarea {
  font-family: "Lato", Helvetica, Arial, sans-serif;
  /* 1 */
  font-size: 100%;
  /* 1 */
  line-height: 1.71429em;
  /* 1 */
  margin: 0;
  /* 2 */
}

/**
 * Show the overflow in IE.
 */
button {
  overflow: visible;
}

/**
 * Remove the inheritance of text transform in Edge, Firefox, and IE.
 * 1. Remove the inheritance of text transform in Firefox.
 */
button,
select {
  /* 1 */
  text-transform: none;
}

/**
 * 1. Prevent a WebKit bug where (2) destroys native `audio` and `video`
 *    controls in Android 4.
 * 2. Correct the inability to style clickable types in iOS and Safari.
 */
button,
html [type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: button;
  /* 2 */
}

button,
[type="button"],
[type="reset"],
[type="submit"] {
  /**
   * Remove the inner border and padding in Firefox.
   */
  /**
   * Restore the focus styles unset by the previous rule.
   */
}
button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}
button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
  outline: 1px dotted ButtonText;
}

/**
 * Show the overflow in Edge.
 */
input {
  overflow: visible;
}

/**
 * 1. Add the correct box sizing in IE 10-.
 * 2. Remove the padding in IE 10-.
 */
[type="checkbox"],
[type="radio"] {
  box-sizing: border-box;
  /* 1 */
  padding: 0;
  /* 2 */
}

/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */
[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto;
}

/**
 * 1. Correct the odd appearance in Chrome and Safari.
 * 2. Correct the outline style in Safari.
 */
[type="search"] {
  -webkit-appearance: textfield;
  /* 1 */
  outline-offset: -2px;
  /* 2 */
  /**
   * Remove the inner padding and cancel buttons in Chrome and Safari on macOS.
   */
}
[type="search"]::-webkit-search-cancel-button, [type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Change font properties to `inherit` in Safari.
 */
::-webkit-file-upload-button {
  -webkit-appearance: button;
  /* 1 */
  font: inherit;
  /* 2 */
}

/**
 * Change the border, margin, and padding in all browsers (opinionated).
 */
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}

/**
 * 1. Correct the text wrapping in Edge and IE.
 * 2. Correct the color inheritance from `fieldset` elements in IE.
 * 3. Remove the padding so developers are not caught out when they zero out
 *    `fieldset` elements in all browsers.
 */
legend {
  box-sizing: border-box;
  /* 1 */
  display: table;
  /* 1 */
  max-width: 100%;
  /* 1 */
  padding: 0;
  /* 3 */
  color: inherit;
  /* 2 */
  white-space: normal;
  /* 1 */
}

/**
 * 1. Add the correct display in IE 9-.
 * 2. Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */
progress {
  display: inline-block;
  /* 1 */
  vertical-align: baseline;
  /* 2 */
}

/**
 * Remove the default vertical scrollbar in IE.
 */
textarea {
  overflow: auto;
}

/* Interactive
   ========================================================================== */
/*
 * Add the correct display in Edge, IE, and Firefox.
 */
details {
  display: block;
}

/*
 * Add the correct display in all browsers.
 */
summary {
  display: list-item;
}

/*
 * Add the correct display in IE 9-.
 */
menu {
  display: block;
  /*
   * 1. Set 1 unit of vertical rhythm on the top and bottom margin.
   * 2. Set consistent space for the list style image.
   */
  margin: 1.71429rem 0;
  /* 1 */
  padding: 0 0 0 40px;
  /* 2 */
  /**
   * Turn off margins on nested lists.
   */
}
menu menu, ol menu, ul menu {
  margin: 0;
}

/* Scripting
   ========================================================================== */
/**
 * Add the correct display in IE 9-.
 */
canvas {
  display: inline-block;
}

/**
 * Add the correct display in IE.
 */
template {
  display: none;
}

/* Hidden
   ========================================================================== */
/**
 * Add the correct display in IE 10-.
 */
[hidden] {
  display: none;
}

html,
body {
  height: 100%;
}

body {
  background-color: #ecf0f1;
  color: #666;
  font-family: "Lato", Helvetica, Arial, sans-serif;
}

.container {
  max-width: 1170px;
  margin-left: auto;
  margin-right: auto;
}
.container::after {
  clear: both;
  content: "";
  display: block;
}
@media screen and (max-width: 768px) {
  .container {
    padding: 0 1.07143rem;
  }
}

footer {
  background-color: #fff;
  height: 22.07143rem;
}

.text--center {
  text-align: center;
}
.text--right {
  text-align: right;
}

.wrapper {
  margin-bottom: -22.07143rem;
  min-height: 100%;
}
.wrapper::after {
  clear: both;
  content: "";
  display: block;
}
.wrapper::after {
  height: 22.07143rem;
}

.btn {
  font-size: 1.14286rem;
  padding: 1.07143rem 1.42857rem;
}
.btn--white {
  display: inline-block;
  outline: none;
  color: #fff;
  background-color: transparent;
  border: 0.14286rem solid #fff;
  text-decoration: none;
}
.btn--white:hover, .btn--white:focus, .btn--white.focus, .btn--white:active, .btn--white.active {
  background-color: #fff;
  color: #2980b9;
}
.btn--white:active, .btn--white.active {
  background-image: none;
}
.btn--white.disabled, .btn--white.disabled:hover, .btn--white.disabled:focus, .btn--white.disabled.focus, .btn--white.disabled:active, .btn--white.disabled.active, .btn--white[disabled], .btn--white[disabled]:hover, .btn--white[disabled]:focus, .btn--white[disabled].focus, .btn--white[disabled]:active, .btn--white[disabled].active, fieldset[disabled] .btn--white, fieldset[disabled] .btn--white:hover, fieldset[disabled] .btn--white:focus, fieldset[disabled] .btn--white.focus, fieldset[disabled] .btn--white:active, fieldset[disabled] .btn--white.active {
  background-color: #fff;
  border-color: #fff;
}

.hero {
  background: #666 url("../img/hero-bg.jpg") no-repeat center center;
  background-size: cover;
  display: table;
  height: 100vh;
  overflow: hidden;
  text-align: center;
  width: 100%;
}
.hero__container {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
}
.hero__text {
  float: left;
  display: block;
  margin-right: 2.35765%;
  width: 82.94039%;
  margin-left: 8.5298%;
  color: #fff;
  text-transform: uppercase;
}
.hero__text:last-child {
  margin-right: 0;
}
.hero__logo {
  background-image: url(../img/sprite.png);
  background-position: -450px 0px;
  width: 533px;
  height: 117px;
  display: inline-block;
  text-indent: -9999px;
  white-space: nowrap;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .hero__logo {
    background-image: url(../img/sprite@2x.png);
    background-size: 983px 529px;
  }
}
.hero__title {
  font-family: "Chunkfive", sans-serif;
  font-size: 4.28571rem;
  font-weight: 300;
  line-height: 5.14286rem;
}
.hero__subtitle {
  font-family: "Roboto", sans-serif;
  font-size: 2.57143rem;
  font-weight: 300;
  line-height: 3rem;
}

.post-item {
  display: inline-block;
  margin-bottom: 3.21429rem;
}
.post-item__img, .post-item__text {
  display: inline-block;
}
.post-item__img {
  background-color: #7f8c8d;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 14.28571rem;
}
.post-item__title {
  color: #2980b9;
  font-size: 1.71429rem;
  font-weight: bold;
  text-decoration: none;
  text-transform: uppercase;
}
.post-item__title:hover {
  text-decoration: underline;
}
.post-item__date {
  color: #7f8c8d;
  margin-bottom: 0;
}
.post-item__extract {
  font-size: 1.28571rem;
  margin-top: 0;
}

.product-item {
  text-align: center;
}
.product-item__image {
  background-color: #fff;
  border: 5px solid #fff;
  border-radius: 50%;
  box-shadow: 2px 2px 6px 0 rgba(0, 0, 0, 0.5);
  margin: 0 auto;
}
.product-item__image--nauplio {
  background-image: url(../img/sprite.png);
  background-position: -494px -287px;
  width: 242px;
  height: 242px;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .product-item__image--nauplio {
    background-image: url(../img/sprite@2x.png);
    background-size: 983px 529px;
  }
}
.product-item__image--larva {
  background-image: url(../img/sprite.png);
  background-position: -247px -287px;
  width: 242px;
  height: 242px;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .product-item__image--larva {
    background-image: url(../img/sprite@2x.png);
    background-size: 983px 529px;
  }
}
.product-item__image--reproductores {
  background-image: url(../img/sprite.png);
  background-position: -741px -287px;
  width: 242px;
  height: 242px;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .product-item__image--reproductores {
    background-image: url(../img/sprite@2x.png);
    background-size: 983px 529px;
  }
}
.product-item__image--engorda {
  background-image: url(../img/sprite.png);
  background-position: 0px -287px;
  width: 242px;
  height: 242px;
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  .product-item__image--engorda {
    background-image: url(../img/sprite@2x.png);
    background-size: 983px 529px;
  }
}
.product-item__title {
  color: #2980b9;
  font-family: "Chunkfive", sans-serif;
  font-size: 1.57143rem;
  margin: 2.21429rem 0 1.21429rem;
  text-transform: uppercase;
}

.topnav {
  background-color: #c0392b;
  color: #fff;
  text-align: center;
}
.topnav__menu {
  display: inline-block;
  font-family: "Roboto", sans-serif;
  list-style-type: none;
  margin: 0 0 -0.5rem;
  padding: 0;
}
.topnav__menu > li {
  float: left;
  padding: 0 0.85714rem;
}
.topnav__link {
  color: #fff;
  display: inline-block;
  line-height: 6.07143rem;
  text-decoration: none;
  text-transform: uppercase;
}
.topnav__link:hover {
  background-image: -webkit-linear-gradient(#c0392b 70%, #e74c3c 71%);
  background-image: linear-gradient(to   , #e74c3c 71%);
}

.home__products {
  padding: 1.28571rem 0 3.07143rem;
}
.home__products h2 {
  color: #2980b9;
  font-family: "Chunkfive", sans-serif;
  font-size: 2.57143rem;
  font-weight: normal;
  margin-bottom: 0;
  text-transform: uppercase;
}
.home__products__text {
  font-size: 1.71429rem;
  line-height: 2.14286rem;
  margin-top: 0.21429rem;
  padding-bottom: 2.42857rem;
}
.home__products__item {
  float: left;
  display: block;
  margin-right: 2.35765%;
  width: 23.23176%;
}
.home__products__item:last-child {
  margin-right: 0;
}
@media screen and (max-width: 1024px) {
  .home__products__item {
    float: left;
    display: block;
    margin-right: 2.35765%;
    width: 48.82117%;
    padding-bottom: 1.78571rem;
  }
  .home__products__item:last-child {
    margin-right: 0;
  }
  .home__products__item:nth-child(2n) {
    margin-right: 0;
  }
  .home__products__item:nth-child(2n+1) {
    clear: left;
  }
}
.home__services {
  background: #2980b9 url("../img/services-bg.jpg") no-repeat center center;
  background-size: cover;
  color: #fff;
  padding: 7.5rem 0 4.07143rem;
}
.home__services__title, .home__services__list {
  float: left;
  display: block;
  margin-right: 2.35765%;
  width: 48.82117%;
}
.home__services__title:last-child, .home__services__list:last-child {
  margin-right: 0;
}
@media screen and (max-width: 768px) {
  .home__services__title, .home__services__list {
    float: left;
    display: block;
    margin-right: 7.42297%;
    width: 100%;
  }
  .home__services__title:last-child, .home__services__list:last-child {
    margin-right: 0;
  }
}
.home__services__title {
  font-family: "Chunkfive", sans-serif;
  font-size: 2.57143rem;
  font-weight: normal;
  line-height: 3rem;
  padding-top: 1.42857rem;
  text-transform: uppercase;
}
@media screen and (max-width: 768px) {
  .home__services__title {
    margin-bottom: 1.78571rem;
  }
}
.home__services__list {
  font-size: 2.14286rem;
  line-height: 2.57143rem;
  list-style-type: none;
  margin-top: 0;
  padding-left: 2.14286rem;
  text-transform: uppercase;
}
.home__services__list > li {
  margin-bottom: 1.07143rem;
}
.home__services__list > li::before {
  color: #bdc3c7;
  content: '\f138';
  font-family: 'FontAwesome';
  margin: 0 0.71429rem 0 -1.07143rem;
}
.home__services .btn {
  margin-top: 2.85714rem;
}
.home__articles {
  padding: 3.57143rem;
}
.home__articles__title {
  color: #c0392b;
  font-family: "Chunkfive", sans-serif;
  font-size: 2.57143rem;
  font-weight: normal;
  text-transform: uppercase;
}
.home__articles__posts {
  float: left;
  display: block;
  margin-right: 2.35765%;
  width: 65.88078%;
}
.home__articles__posts:last-child {
  margin-right: 0;
}
@media screen and (max-width: 768px) {
  .home__articles__posts {
    float: left;
    display: block;
    margin-right: 7.42297%;
    width: 100%;
  }
  .home__articles__posts:last-child {
    margin-right: 0;
  }
}
.home__articles__others {
  float: left;
  display: block;
  margin-right: 2.35765%;
  width: 31.76157%;
  margin-top: 0;
}
.home__articles__others:last-child {
  margin-right: 0;
}
@media screen and (max-width: 768px) {
  .home__articles__others {
    display: none;
  }
}
.home__articles dd {
  color: #7f8c8d;
  margin-bottom: 0.85714rem;
  margin-left: 0;
}
.home__others__link {
  color: #2980b9;
  font-size: 1.28571rem;
  font-weight: 600;
  text-decoration: none;
}
.home__others__link:hover {
  text-decoration: underline;
}
.home__others__title {
  color: #c0392b;
  font-family: "Chunkfive", sans-serif;
  font-size: 1.71429rem;
  margin-bottom: 1.42857rem;
}
.home .post-item__img {
  float: left;
  display: block;
  margin-right: 3.57866%;
  width: 48.21067%;
}
.home .post-item__img:last-child {
  margin-right: 0;
}
.home .post-item__text {
  float: left;
  display: block;
  margin-right: 3.57866%;
  width: 48.21067%;
}
.home .post-item__text:last-child {
  margin-right: 0;
}
